.sign-up {
  display: flex;
  flex-direction: column;
  width: 350px;
  background-color: white;
  text-align: center;
  height: 250px;
  padding: 20px;
  position: fixed;
  top: calc(50% - 125px);
  left: calc(50% - 175px);
  &-main {
    height: 100%;
    background-image: url('../../assets/img/Civilization.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
  }
  button {
    background-color: #008CBA; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    max-width: 200px;
    cursor: pointer;
    &[disabled] {
      background-color: #e7e7e7;
      color: white;
      cursor: default;
    }
  }
}
